uuid: 7f616134-d206-4cee-8875-2acee0ad8cf0
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.video_teaser
    - field.field.node.video.field_video
    - node.type.video
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          ds_content: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_video
id: node.video.video_teaser
targetEntityType: node
bundle: video
mode: video_teaser
content:
  field_video:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: s07_traditional
      link: false
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: ds_content
  sharethis:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
hidden:
  langcode: true
  links: true
